.simple {
  color: #383838; /*38 Special*/
  font-size: 1em;
  line-height: calc(1em * 1.5); /*baseline*/
  /*top, right, bottom, left*/
  margin: 0 auto 1.25em auto; /*center the content*/
  text-align: justify;
  width: 600px;
}

@media only screen and (max-width: 600px) { /*ruler breakpoint*/
  .simple { width: inherit }
}